Bug 171972 - cad/magic: Update to version 7.5.221
Summary: cad/magic: Update to version 7.5.221
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Armin Pirkovitsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-01 08:54 UTC (History)
0 users

See Also:


Attachments
file.diff (22.14 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff
cad_magic.diff (5.58 KB, patch)
2012-09-30 18:59 UTC, tkato432
no flags Details | Diff
cad_magic.diff (5.58 KB, patch)
2012-10-01 19:28 UTC, tkato432
no flags Details | Diff
cad_magic.diff (1.22 KB, patch)
2012-10-03 18:57 UTC, tkato432
no flags Details | Diff
cad_magic.diff (1.22 KB, patch)
2012-10-11 18:56 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:13 UTC
- Update to version 7.5.221

New file:
files/patch-calma__CalmaRdcl.c
files/patch-calma__CalmaRead.c
files/patch-cif__CIFrdtech.c
files/patch-ext2sim__ext2sim.c
files/patch-ext2spice__ext2spice.c
files/patch-extflat__EFvisit.c
files/patch-grouter__grouteChan.c
files/patch-grouter__grouteDens.c
files/patch-lef__defRead.c
files/patch-mzrouter__mzDebug.c
files/patch-netmenu__NMmain.c
files/patch-netmenu__NMnetlist.c
files/patch-netmenu__NMshowpt.c
files/patch-netmenu__NMshwcell.c
files/patch-netmenu__NMwiring.c
files/patch-plow__PlowMain.c
files/patch-plow__PlowRules1.c
files/patch-plow__PlowRules2.c
files/patch-windows__windDisp.c
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:11:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-09-30 18:59:25 UTC
Version 7.5.225 has been released.
Comment 3 tkato432 2012-10-01 19:28:24 UTC
Version 7.5.226 has been released.
Comment 4 tkato432 2012-10-03 18:57:14 UTC
Version 7.5.228 has been released.
Comment 5 tkato432 2012-10-11 18:56:46 UTC
Version 7.5.229 has been released.
Comment 6 Baptiste Daroussin freebsd_committer 2012-10-29 09:48:23 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 7 Armin Pirkovitsch freebsd_committer 2012-10-29 17:55:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 8 Armin Pirkovitsch freebsd_committer 2012-12-01 08:54:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!